PDA

View Full Version : update ip3gs 4.3.5 la 5.1 problema 3194



catalin01
05-07-2012, 08:41 PM
Salutare.Dupa cum apare si in titlu intamplin problema asta cand vreau sa fac update ,chiar si restore la un ip3gs cu 4.3.5 pe le ,primit de la Orange in schimbul vechiului 3gs cu probleme pe care il aveam la ei in service .

Mi-au dat un tel nou ,cu folie pe el ,dar care am impresia ca e cam refurbishat ,ma rog.....problema este ca nu merge update-ul ....am incercat si cu el in dfu mode si aceasi eroare !
sfaturi ceva ?
stima ,

mikeru
05-07-2012, 08:46 PM
sterge ce tzine de apple din /windows/system32/drivers/etc/Hosts
da reboot si incearca din nou


/m.r.
Sent from my iPhone

catalin01
05-08-2012, 01:54 AM
multumesc frumos.multa sanatate

Cristi_Xp
05-15-2012, 08:42 PM
Am si eu un 3gs cu bootrom nou ,ios 4.2.1 baseband 6.15 de ipad,unlock cu ultrasnow.As vrea sa ii fac update la ios 5.1 .Care sunt riscurile la updateul asta?Mentionez ca nu ma deranjeaza daca o sa fie tethered jailbreakul...Un link cu ceva pasi,riscuri.Trebuie activat din nou ?

mikeru
05-15-2012, 10:12 PM
tu vrei strict 5.1, sa inteleg, da? si nu dai restore direct din iTunes, da?

daca nu ai shsh, nu mai poti face restore la 5.1, pentru ca apple nu.l mai semneaza - a aparut 5.1.1.

shsh le vezi in Cydia, in primul ecran, sau instalezi iSHSHit din cydia si vezi ce salvezi, sau cu TinyUmbrella.

cauta pe forum, despre toate s.a vorbit.

daca ai SHSH, @OXXO are un tutorial despre cum sa semnezi ipsw de 5.1 folosind sn0wbreeze. cu asta vei si activa iPhone.ul.


sper ca ti.am raspuns la toate intrebarile:)

dar: CAUTA! pe forum:p


/m.r.
Sent from my iPhone

Cristi_Xp
05-15-2012, 10:22 PM
nu tin neaparat la 5.1 , am verificat si nu am nimic semnat pentru 5.1.
Daca pun 5.1.1 merge jailbreak la el ? ma gandesc ca e nevoie ca sa pot instala ultrasnow.Am cautat pe forum,dar sunt multe chestii care imi sunt un pic vagi,si decat sa ma apuc sa ii fac una alta ,mai bine ma asigur de niste chestii.Fiind baseband de ipad ,mai trebuie activat ?

cosmin75
05-15-2012, 10:34 PM
eu am iphone 4 cu 5.1.1 si nu pot sa fac jailbreak. cica saptamana viitoare se va putea face.

mikeru
05-16-2012, 12:59 AM
mai ai rabdare putin. cum zicea si @cosmin75, trebuie sa il lanseze jailbreak pentru 5.1.x

si da, tu ai nevoie de jailbreak, pentru a instala ultrasn0w


/m.r.
Sent from my iPhone

Cristi_Xp
05-16-2012, 09:24 PM
5.0.1 am shsh ,dar nu as pune ca ala manca bateria de numa si la iphone4.Corectati-ma daca gresesc, in principiu, descarc ios 5.1.1 pentru 3gs.Cu snowbreeze la Expert mode creez un custom pentru pastrare de baseband ii dau sa instaleze cydia si sa-l hacktiveze ?Dupa ce am facut customul il bag in DFU mode si apoi shift restore in itunes cu ipswul respectiv si ma rog sa mearga :)) .Apoi ii dau boot... si daca mai porneste , instalez ultrasnow si cam atat ?
La iphone4 le meu,cand am dat restore la 5.1 cand a terminat restoreul,cand verifica softul mi-a zis ca nu a putut sa faca restore si mi-a dat eroarea 1 la telefon si l-a bagat in recovery,i-am dat cu redsnow get out recovery mode si a pornit telefonul si merge perfect,sa inteleg ca asa trebuia sa faca,sau n-am facut ceva bine?Asta a fost primul meu restore cu un custom build...

mikeru
05-16-2012, 11:57 PM
știi tu că merge sn0wbreeze pentru 5.1.1?

Cristi_Xp
05-17-2012, 02:44 AM
pe viitor ,cand va merge :)) vorbim clar si de o perioada in care va aparea jailbreak pt 5.1.1...
si teoretic daca aia sunt pasii ce trebuie facuti...

Cristi_Xp
05-21-2012, 10:48 PM
eu am iphone 4 cu 5.1.1 si nu pot sa fac jailbreak. cica saptamana viitoare se va putea face.
eu am incercat tethered la 5.1.1 cu redsnow pe iphone 4 si a mers...nu stiu ce a incercat tu ...

Protektor
05-21-2012, 11:12 PM
Ai putut sa-l activeze, sau ai cartela operatorului. Eu am īncercat azi pe un 3GS si nu am reusit nimic.


Sent from my iPad using Tapatalk HD

Cristi_Xp
05-21-2012, 11:15 PM
n-a fost nevoie de activare,ca e codat pe VDF si il folosesc in VDF ...deci am cartela.
pe 3gs cum se procedeaza totusi cu activarea,ca snowbreeze nu e compatibil 5.1.1 ...ca oricum 3GSul meu e new bootrom,deci tot tethered o sa fie,chiar si dupa ce apare absinthe 2.0...

mikeru
05-21-2012, 11:48 PM
după ce apare absinthe, cred că o să ai untethered.

dar dacă īl poți activa cu cartela de Voda, de ce foloseșt sn0wbreeze pentru jailbreak?

redsn0w ultima versiune īți e de mai mult ajutor :D

Cristi_Xp
05-22-2012, 04:59 AM
pentru iphone4 am folosit redsnowultima versiune ,pentru 3gs voiam sa folosesc snowbreeze pentru activare ca nu stiu daca face activare redsnowul...
o sa fie untethered si la 3gs cu bootrom nou? ca la iphone 4 stiu ca va fi...